/**
 * Theme Name: Finder Child Theme
 * Template:   finder
 * ...other header fields
 */

 .listing-wrapper {
    padding: 35px 0;
}
.listing-wrapper {
    padding: 35px 0;
    background: #F9FAFB;
}
.dr-thume img {
    width: 64px;
    height: 64px;
    overflow: scroll;
    border-radius: 360px;
}
.drwell-card {
    box-shadow: 0px 4px 8px -2px #10182821;
    border-radius: 12px;
    padding: 16px;
	background-color:#fff;
}
.dr-list-grid {
    display: grid;
    grid-template-columns: 48.5% 48.5%;
    column-gap: 3%;
    row-gap: 25px;
}
.drwell-infor a {
    font-size: 24px;
    color: #26374F;
    font-family: "Wulkan Display", Sans-serif;
    line-height: 25px;
    margin-bottom: 5px;
    display: block;
	text-decoration: none;
}
.drwell-infor p {
    font-size: 14px;
    color: #475467;
    margin: 0;
}
.drwell-location > div {
	display: flex;
    gap: 15px;
    font-family: Aktiv Grotesk;
    font-size: 16px;
    font-weight: 400;
}
.drwell-location {
    margin-top: 12px;
    margin-bottom: 16px;
    display: flex;
    gap: 14px;
    flex-direction: column;
}
.finder-hivepress-listings {
    background: #F9FAFB;
}
.drwell-treatment {
    display: flex;
    gap: 16px;
}
.side-card {
    box-shadow: 0px 4px 8px -2px #10182821;
    border-radius: 12px;
    padding: 24px;
    background-color: #fff;
}
.side-card h4 {
    color: #26374F;
    font-family: "Wulkan Display", Sans-serif;
}
.drwell-search-results h1 {
    color: #262422;;
    font-family: "Wulkan Display", Sans-serif;
    font-size: 36px;
}
.drwell-search-results h1 span{
	 color: #26374F;
}
.drwell-search-results p {
    color: #475467;
}
.provider_search_box .row.g-0.ms-lg-n2 > div {
    width: 19.7% !important;
}
.provider_search_box .row.g-0.ms-lg-n2 .col-lg-6 {
    width: 100px !important;
}
.provider_search_box .row.g-0.ms-lg-n2 .col-lg-6 button:hover {
    background: #ffffff;
    box-shadow: none;
    border-color: #26374F;
    color: #26374F;
}
.provider_search_box .row.g-0.ms-lg-n2 .col-lg-6 button {
    background: #26374F;
	 border-color: #26374F;
}
.provider_search_box form.form-group.d-block {
    background: #ffffffd7;
    /* padding: 16px 7px; */
    border-radius: 102px;
}
.provider_search_box form.form-group.d-block span {
    color: #667085;
    font-weight: 600;
}
.provider_search_box form.form-group.d-block inout, .provider_search_box form.form-group.d-block input::placeholder {
    color: #667085;
    font-weight: 600;
}
 
.provider_search_box link.dropdown-toggle {
    display: block;
    width: 100%;
    text-align: start;
}
button.btn.btn-link.dropdown-toggle {
    text-align: start;
    width: 100%;
}
button.btn.btn-link.dropdown-toggle:hover, button.btn.btn-link.dropdown-toggle:focus{
    box-shadow: none;
}

.provider_search_box .border-end-lg,
.provider_search_box .border-end-sm {
    border-color: #262422d9 !important;
}

.finder-listings-wrap .form-check input{
    border: 1px solid rgba(208, 213, 221, 1) !important;
    width: 20px !important;
    height: 20px !important;
    border-radius: 6px !important;
}
.finder-hivepress-listings .form-check label {
    color: #262422 !important;
    font-size: 17px !important;
}

    .listing-wrapper {
        font-family: 'Aktiv Grotesk';
                margin-top: 28px;
    }
    .listing-wrapper .listing-inner-wrapper {
        border-radius: 24px;
        padding: 48px !important;
        background-color: #fff;
        box-shadow: 0px 20px 24px -4px #10182821;
    }

    .listing-wrapper h1 {
        color: rgba(16, 24, 40, 1);
        font-size: 48px;
        font-weight: 500;
        line-height: 60px;
        margin: 0px;
        font-family: 'Wulkan Display';

    }

    .listing-wrapper .img-wrapper {
        padding-bottom: 24px;
        text-align: center;
    }

    .listing-wrapper .img-wrapper img {
        width: 100%;
        box-shadow: -40px 40px 72px 0px rgba(16, 24, 40, 0.12);
        border-radius: 24px;
    }

    .listing-wrapper .adress p {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
            margin-top: 3px !important; 
    }

    .listing-wrapper p {
        color: rgba(16, 24, 40, 0.7);
        font-size: 20px;
        font-weight: 400;
        line-height: 30px;
        margin: 0px;
    }

    .listing-wrapper .services-wrapper p {
        font-size: 18px;
        color: rgba(16, 24, 40, 1) !important;
    }

    .listing-wrapper h3 {
        color: rgba(16, 24, 40, 1);
        font-size: 30px;
        font-weight: 600;
        line-height: 38px;
        margin: 0px;
        font-family: 'wulkan display';
    }

    .listing-wrapper .card:first-child {
        margin-top: 0px;
    }

    .listing-wrapper .button-wrapper a {
        text-decoration: none;
        font-size: 18px;
        font-weight: 600;
        line-height: 28px;
        color: rgba(39, 37, 34, 1);
        padding: 16px;
        transition: ease-in-out 0.5s;
    }

    .listing-wrapper .card {
        border: none;
        /* border-bottom: 1px dashed rgba(208, 213, 221, 1); */
        margin-top: 24px;
        border-radius: 0px;
        background-color: transparent;
        background-image: url(../../../wp-content/uploads/2024/11/Line-21.png); 
        background-repeat: no-repeat;
        background-position: bottom;
    }

    .listing-wrapper .card .card-body {
        padding: 0px;
        padding-bottom: 16px;
        display: flex;
        flex-direction: column;
        gap: 16px;
    }


    .listing-wrapper .button-wrapper {
        gap: 12px;
    }

    .listing-wrapper .schedule-a-consultation:hover {
        color: rgba(38, 55, 79, 1) !important;
    }
    .listing-wrapper .schedule-a-consultation {
        background-color: rgba(38, 55, 79, 1);
        border: 1px solid rgba(38, 55, 79, 1);
        color: rgba(255, 255, 255, 1) !important;
        transition: ease-in-out 0.5s;
        border-radius: 50px;
    }

    .listing-wrapper .call-provider {
        border: 1px solid rgba(38, 55, 79, 1);
        border-radius: 50px;
        box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
        box-shadow: 0px -2px 0px 0px rgba(16, 24, 40, 0.05) inset;
        box-shadow: 0px 0px 0px 1px rgba(16, 24, 40, 0.18) inset;
    }

    .listing-wrapper .call-provider,
    .listing-wrapper .visit-website {
        display: flex;
        gap: 12px;
        justify-content: center;
        align-items: center;
        border-radius: 50px;
    }

    .listing-wrapper .button-wrapper a:hover {
        background-color: transparent;
        color: rgba(38, 55, 79, 1);
        transition: ease-in-out 0.5s;
        border: 1px solid rgba(38, 55, 79, 1);
        border-radius: 50px;
    }

    .listing-wrapper .button-wrapper a:hover svg path {
        fill: rgba(38, 55, 79, 1);
        stroke: rgba(38, 55, 79, 1);
        transition: ease-in-out 0.5s;
    }

    .listing-wrapper .adress {
        gap: 60px;
        align-items: flex-start !important;
    }

    .inner-associations {
            /* box-shadow: 0px 4px 6px -2px var(--ColorsEffectsShadowsshadow-lg02) !important; */
            /* box-shadow: 0px 12px 16px -4px var(--ColorsEffectsShadowsshadow-lg01) !important; */
            background: linear-gradient(0deg, #FFFFFF 0%, #F5F5F5 100%);
            border-radius: 16px;
            padding: 24px 16px;
            text-align: center;
            box-shadow: 0px 4px 6px -2px var(--ColorsEffectsShadowsshadow-lg02);
            box-shadow: 0px 12px 16px -4px #00000021;
    }

    .associations-wrapper {
        gap: 16px;
    }

    .listing-wrapper .card:last-child {
        border: none;
        background-image: none;
    }

    .listing-wrapper h4 {
        font-size: 16px;
        font-weight: 600;
        line-height: 21px;
        margin-bottom: 30px;
        font-family: 'Aktiv Grotesk';
    }

    .listing-wrapper .card:first-child .card-body {
        gap: 0px;
    }

    .listing-wrapper .social-wrapper {
        display: flex;
        gap: 10px;
        align-items: center;
    }

    .listing-wrapper .social-wrapper a {
        border: 1px solid rgba(38, 55, 79, 1);
        border-radius: 50%;
        background: rgba(38, 55, 79, 0.1);
        padding: 2px;
        height: 32px;
        width: 32px;
        text-align: center;
    }
    .finder-hivepress-listings .offcanvas-body .border-top.py-4 {
        display: flex;
        align-items: center;
    }
    .finder-listings-wrap form button{
        width:91%
    }
    .finder-listings-wrap form a.btn-outline-primary {
        width: 27px;
        padding: 5px;
        border: 0;
        overflow: hidden;
    }
    .finder-listings-wrap form a.btn-outline-primary:hover {
        background: transparent;
        opacity: 0.8;
    }
.finder-listings-wrap .form-check input{
    border: 1px solid rgba(208, 213, 221, 1);
    width: 20px;
    height: 20px;
    border-radius: 6px;
}
.finder-hivepress-listings .form-check label {
    color: #262422;
    font-size: 17px !important;
}
.dr-location .pt-2 .text-center {
    display: none;
}
.dr-location .pt-2 .rounded.overflow-hidden {
    box-shadow: 0 0 4px 0px #00000033;
	    z-index: 0;
}
.finder-hivepress-social-links .hp-listing__social-links {
    text-align: start;
    display: flex;
}
.finder-hivepress-social-links .hp-social-links a {
    background: #26374F1A;
    border: 0.73px solid #26374F;
}
.finder-hivepress-social-links .hp-social-links a:hover{
	opacity: 0.8;
}
.finder-hivepress-social-links.mb-3 {
    margin-bottom: 0 !important;
}

 
.finder-hivepress-social-links .hp-social-links a img {
    filter: brightness(0) saturate(100%) invert(17%) sepia(10%) saturate(2451%) hue-rotate(176deg) brightness(97%) contrast(89%);
}
.finder-hivepress-social-links h6 {
    display: none;
}
.finder-listings-wrap .form-check {
    display: flex;
    gap: 10px;
	  padding-left: 37px;
	  margin-bottom: 12px;
    align-items: center; 
    flex-direction: row-reverse;
    justify-content: space-between;
}.form-check-input:checked[type=checkbox]{
    background-color: rgba(38, 55, 79, 1);

    border-color: rgba(38, 55, 79, 1);
		  background-image: url("data:image/svg+xml,%3Csvg width='5' height='5' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.6673 1.47949L4.25065 7.89616L1.33398 4.97949' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-size: 60% !important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;

	}

.finder-listings-wrap form a {
    color: rgba(38, 55, 79, 1) !important;
    border-color: rgba(38, 55, 79, 1) !important;
}
.finder-listings-wrap form button{
    background-color: rgba(38, 55, 79, 1) !important;    
    border: 1px solid rgba(38, 55, 79, 1) !important;
}
.finder-listings-wrap form button:hover{
    color: rgba(38, 55, 79, 1) !important;    
    border: 1px solid rgba(38, 55, 79, 1) !important;
    background-color: transparent !important;
	box-shadow:none !important;
}
.finder-hivepress-listings .offcanvas-body .border-top.py-4 {
    display: flex;
    align-items: center;
}
.finder-listings-wrap form button{
	width:91%
}
.finder-listings-wrap form a.btn-outline-primary {
    width: 27px;
    padding: 5px;
    border: 0;
    overflow: hidden;
}
.finder-listings-wrap form a.btn-outline-primary:hover {
    background: transparent;
    opacity: 0.8;
}
    
.finder-listings-wrap .form-check  label.form-check-label:after {
    content: ""; 
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    position: absolute;
    left: -37px;
    top: -1px;
}
.finder-listings-wrap .form-check:nth-child(2) label.form-check-label:after {
    content: "";
    background-image: url(https://stg-eu9o7q.elementor.cloud/wp-content/uploads/2024/11/Skin.svg);
}
.finder-listings-wrap .form-check:nth-child(3) label.form-check-label:after {
    content: "";
    background-image: url(https://stg-eu9o7q.elementor.cloud/wp-content/uploads/2024/11/Vector.svg);
}
.finder-listings-wrap .form-check:nth-child(4) label.form-check-label:after {
    content: "";
    background-image: url(https://stg-eu9o7q.elementor.cloud/wp-content/uploads/2024/11/Foundation-Makeup.svg);
}
.finder-listings-wrap .form-check:nth-child(5) label.form-check-label:after {
    content: "";
    background-image: url(https://stg-eu9o7q.elementor.cloud/wp-content/uploads/2024/11/Scale.svg);
}
.finder-listings-wrap .form-check:nth-child(6) label.form-check-label:after{
	 background-image: url(https://stg-eu9o7q.elementor.cloud/wp-content/uploads/2024/12/Head-With-Brain.svg);
}
label.form-check-label.fs-sm {
    position: relative;
}

/* new 29-11  */

.finder-hivepress-listings nav.mb-3.pt-md-3 {
    display: none;
}
.finder-hivepress-listings a.d-inline-block.fw-bold.text-decoration-none.py-1 {
    display: none !important;
}
.finder-hivepress-listings select#finder-hivepress-sorting-select {
    display: none;
}
.finder-hivepress-listings form#finder-hivepress-sorting-form {
    display: none !important;
}
/* new 02-12  */
.search-results .content-area, .search-results .content-area > div, .search-results .content-area > div > div {
    height: 100%;
}
 /* new 04-12  */
.mobile-section {
    display: none;
}

    @media (max-width:991px) {
        .listing-wrapper {
            padding: 28px !important;
        }
    }



@media (max-width: 766px) {
	.listing-wrapper .listing-inner-wrapper{
		    padding: 0 4px !important;
	}
	.mobile-section {
			display: block;
 
	}
    .finder-hivepress-listing-single .col-lg-4 {
        display: none;
    }
        .mobile-flex {
        display: grid;
        grid-template-columns: 120px auto;
        gap: 16px;
            margin-bottom: 22px;
    }
	.listing-wrapper .img-wrapper {
		padding-bottom: 0;
	}
	.listing-wrapper h1 {
		font-size: 24px; 
		line-height: 29px;
	}	
	.hp-social-links .hp-social-links__item:not(.button) {
		width: 24px;
		height: 24px;
		padding: 6.5px;
		margin-right: 10px !important;
	}
	.mobile-card-body .card.card-body {
        padding: 0;
        margin-top: 5px;
 	}
	p.surgeon {
		margin-top: 7px;
		color: #475467;
    }
    .listing-wrapper .img-wrapper img {
        border-radius: 11px;
        border: 4px solid #fff;
        box-shadow: 0px 14px 19px -4px #10182830;
    }
    .listing-wrapper .button-wrapper a svg {
                width: 18px;
			margin-right: 4px;
	}
	.listing-wrapper .button-wrapper {
        gap: 12px;
        flex-direction: row !important;
        word-wrap: normal;
        overflow: auto;
        padding-bottom: 6px;
        /* grid-template-columns: auto auto auto; */
    }
	.listing-wrapper .button-wrapper a {
        display: inline-block;
        width: max-content;
        line-height: 13px;
        font-size: 14px;
        padding: 11px 15px;
        flex: 1 0 auto !important;
		font-weight:500;
	}
	a.schedule-a-consultation.text-center {
        line-height: 1.5;
    }
	.hide-mobile {
        display: none;
    }
    .card.hide-mobile {
        background-image: none;
        margin: 0;
        padding: 0;
    }.card.hide-mobile .card-body {
        padding: 3px;
    }
    .listing-wrapper h3 {
        font-size: 22px; 
    }
    .card .mb-3.finder-hivepress-social-links {
        display: none;
    }
    .associations-wrapper.d-flex {
        display: flex;
        flex-direction: row !important;
        overflow: auto;
        padding-bottom: 23px;
    }
    .inner-associations {
        flex: 1 0 auto !important;
        width: 230px;
    }
	.listing-wrapper .listing-inner-wrapper {
		border-radius: 0;
	}
	.listing-wrapper .adress p{
		margin-top: 0px !important;
	}
	.provider_search_box form.form-group.d-block{
        border-radius: 10px;
        backdrop-filter: blur(2px);
	}
	.provider_search_box .row.g-0.ms-lg-n2 .col-lg-6 {
        width: 100% !important;
    }
    .dr-list-grid { 
        grid-template-columns: 100%; 
        row-gap: 16px;
    }
    h1.h2.mb-sm-0 {
        margin-bottom: 0;
    }
    .dr-list-grid {
        margin-top: -10px;
    }
    .provider_search_box hr {
        margin: 4px 0 !important;
        color: #66708561;
    }
    .search-results .content-area, .search-results .content-area > div, .search-results .content-area > div > div {
        height: auto;
    }
    .offcanvas-header .btn-close {
        background-color: #fff;
        border: 1px solid #0000006b;
        width: 9px;
        height: 10px;
    }
    .finder-listings-wrap .col-lg-8.col-xl-9 {
        padding-bottom: 21px !important;
    }
    .provider_search_box .row.g-0.ms-lg-n2 > div {
        width: 100% !important;
    }
    .provider_search_box .row.g-0.ms-lg-n2 .dropdown-toggle {
        padding-left: 0 !important;
    }
    .provider_search_box .row.g-0.ms-lg-n2 .col-lg-6 button {
        margin-top: 4px;
    }
    .search-drop{
        display:none;
    }
    .search-drop {
        position: fixed;
        top: 66px;
        z-index: 9;
        background: #fff;
        box-shadow: 0px 4px 6px -2px #10182808;
        box-shadow: 0px 12px 16px -4px #10182814;
        border-color: #ffff;
    }
    .form-group span.input-group-text.text-muted.ps-2.ps-sm-3 {
        padding-left: 9px !important;
    }
    .admin-bar .search-drop{
        top: 113px;
    }
    .admin-bar .elementor-sticky--effects ~ .search-drop{
        top: 66px;
    }
    .listing-wrapper {
            margin-top: 24px;
    }
} 

    @media (max-width:600px) {
        .listing-wrapper {
            padding: 0px !important;
        }

        .listing-wrapper h1 {
            font-size: 38px;
            font-weight: 500;
            line-height: 40px;
        }

        .listing-wrapper h3 {
            font-size: 24px;
            font-weight: 600;
            line-height: 28px;
        }

        .listing-wrapper p {
            font-size: 18px;
            font-weight: 400;
            line-height: 26px;
        }

        .listing-wrapper .card {
            margin-top: 20px;
        }

        .listing-wrapper .card:first-child {
            margin-top: 20px;
        }

        .associations-wrapper {
            flex-direction: column;
        }

    }

    .hp-map {
        height: 400px !important; /* Set the map height */
        width: 100%;   /* Ensure full width */
        max-width: 800px; /* Optional: Limit the maximum width */
        margin: 0 auto; /* Center the map horizontally */
        border: 1px solid #ccc; /* Optional: Add a border for visibility */
        border-radius: 8px; /* Optional: Add rounded corners */
    }
    